Subject: Re: linux-next: manual merge of the staging tree with the net tree

From: Greg KH <[email-masked]>
Date: Thu, 7 Jul 2011 06:43:38 -0700

On Thu, Jul 07, 2011 at 03:44:18PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/rtl8192e/r8192E.h between commit 219eb47e6f35
> ("net/staging: add needed interrupt.h and hardirq.h includes") from the
> net tree and commit 41134db17a7d ("Remove unneeded version.h includes
> from drivers/staging/rtl*/") from the staging tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Gotta love #include merge issues :(

thanks for doing this,

greg k-h